/*PORTFOLIO*/
.portfolio {
    background-color: #E9EDEF;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 95px 0;
}
.portfolio__title {
    color: #4E4E4E;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 20px;
}
.portfolio__tab-list {
    list-style-type: none;
    display: flex;
    margin-bottom: 70px;
}
.tab-list__item {
    font-size: 14px;
    line-height: 42px;
    padding: 14px 15px;
    color: #717171;
    border: 1px solid #DADADA;
    border-right: none;
    cursor: pointer;
}

.tab-list__item:first-child {
    padding: 14px 28px;

}
.tab-list__item:last-child {
    border-right: 1px solid #DADADA;
}
.tab-list__item.active-tab {
    border: 2px solid #18CFAB;
}






.portfolio__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /*grid-template-rows: 1fr 1fr 1fr;*/
    margin-bottom: 70px;
}
/*.portfolio__item {*/
/*    display: none;*/
/*    width: 290px;*/
/*    height: 210px;*/
/*    position: relative;*/
/*    !*width: 100%;*!*/
/*    !*height: 100%;*!*/
/*    transition: transform 1.2s;*/
/*    transform-style: preserve-3d;*/
/*}*/

.portfolio__item {
    box-sizing: content-box;
    width: 290px;
    height: 210px;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 45px;
    position: relative;
    /*background-image: url("img/portfolio-1.png");*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /*border-top: 2px solid transparent;*/
}
.portfolio__item img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
/*.portfolio__item:hover .portfolio__item-flip {*/
/*    transform: rotateY(180deg);*/
/*}*/
/*.overlay {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*}*/
/*.portfolio__item-img {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    overflow: hidden;*/
/*}*/
/*.portfolio__item-img img {*/
/*    width: 100%;*/
/*    height: auto;*/
/*}*/

/*.portfolio__item-cover {*/
/*    box-sizing: content-box;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-items: center;*/
/*    padding: 48px 0;*/
/*    border-top: 3px solid #18CFAB;*/
/*    transform: rotateY(180deg);*/
/*}*/
.cover-icons-wrap {
    display: flex;
    margin-bottom: 25px;
    align-items: center;
    justify-content: center;
    visibility: hidden;

}
.cover-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    cursor: pointer;

}
.cover-icon--chain {
    border: 1px solid #18CFAB;
    /*border-radius: 50%;*/
    /*padding: 11px 12px;*/
    margin-right: 3px;
}
.cover-icon--quatro {
    background-color: #18CFAB;
}
.cover-icon--chain img {
    width: 17px;
    height: 17px;
}
.cover-icon--quatro img {
    width: 11px;
    height: 11px;
}
.cover-title {
    color: #18CFAB;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    visibility: hidden;
}
.cover-subtitle {
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A;
    visibility: hidden;
}
.portfolio__item:hover {
    background-image: none;
    background-color: #E9EDEF;
    border-top: 2px solid #18CFAB;
}
.portfolio__item:hover > .cover-icons-wrap,
.portfolio__item:hover > .cover-title,
.portfolio__item:hover > .cover-subtitle
{
    visibility: visible;
}

.portfolio__btn {
    width: 168px;
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
    color: #fff;
    font-size: 14px;
    line-height: 42px;
    padding: 8px 0 8px 20px;
    background-image: url("img/icon-plus.png");
    background-repeat: no-repeat;
    background-position: 10% 50%;
    background-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}
